Subject: Ticket Assigned - CPAP10
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:06:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CPAP10 Hi,  Actually your Email Answer Reply on 4th March , that time I already placed my order and paid without Apply the CPAP 10 as showing it’s only valid for Centre point , that’s why I don’t Reply you as I already requested my next order and yesterday I Received that order even . Anyway No Problem just solve the issue for all customers. Thanks for your kind reply. With Regard - saeeda 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192913